/* iPadPro, iPadAir, SurfacePro7 */
@media (max-width:1024px) and (min-width: 821px) {

}

/* iPadMini */
@media (max-width:820px) and (min-width: 641px) {

}

/* iPhone */
@media (max-width: 640px) {
    .habitat-section1-container-content,.habitat-section1-container-content-bg,.habitat-section1-container-content-bg-img{height:auto}
    .habitat-section1-container-content-info,.habitat-section1-container-content-info-wrap{height:100%;}
    .habitat-section1-container-content-bg{overflow:hidden}
    .habitat-section1-container-content-bg-img{width:200%}
    .habitat-section1-container-title{font-size:20px;padding-bottom:25px;}
    .habitat-section1-container-category-title{font-size:15px;}
    .habitat-section1-container-category{height:auto;width:auto;padding:10px 15px;border-radius: 20px;margin:5px 0;}
    .habitat-section1-container-category-list{padding:0 5px;height:auto;border-radius: 20px;}
    .habitat-section2-sample-group{display:block;margin-bottom:0px;}
    .habitat-section2-sample-poster,.habitat-section2-sample-poster-img{height:auto}
    .habitat-section2-sample{margin-bottom:20px;}
}